<div class="formMain medium moreBtm">

    <div class="darkBack paddingFull mainNormal roboLight">
        Default latitude and longitude for map

    </div>
    <div class="paddingLR paddingTop">
        <ul class="form">
            <li>
                <div class="tag">Map Latitude</div>
                <input type="text" class="subNormal full" placeholder="Enter Latitude" ng-model="map.centerLatitude">
            </li>
            <li>
                <div class="tag">Map Longitude</div>
                <input type="text" class="subNormal full" placeholder="Enter Longitude" ng-model="map.centerLongitude">
            </li>

        </ul>
    </div>
    <div class="darkBack paddingFull mainNormal roboLight">
        Default date and time
    </div>

    <div class="paddingFull">
        <ul class="form flow dateAndTime">
            <li>
                <div class="tag">From date and time</div>
               <div class="content">
                   <input type="text" class="subNormal full midBlock date" placeholder="From date" date-picker>
                   <div class="separator">-</div>
                   <input type="number" class="subNormal full midBlock time" placeholder="From time" >
                   <span class="clear"></span>
               </div>
            </li>
            <li>
                <div class="tag">To date and time</div>
                <div class="content">
                    <input type="text" class="subNormal full midBlock date" placeholder="To date" date-picker>
                    <div class="separator">-</div>
                    <input type="number" class="subNormal full midBlock time" placeholder="To time" >
                    <span class="clear"></span>
                </div>
            </li>

        </ul>
    </div>

    <div class="paddingLR">
        <div class="small roboRegular">
            <div class="mapSettingsBtn midBlock btn" ng-click="saveMapConfiguration(map)">SAVE</div>
            <!--<div class="cancel midBlock btn marginLeft">CANCEL</div>-->
        </div>
    </div>

    <div class="userMsg">Your settings has been saved successfully.</div>

</div>


<!--.... instance delete message .......-->
<div class="messagePopup mapSettings roboLight midTitle ">
    Map settings added successfully.
</div>

